{
    "dc_identifier": "nl.gm0268.2c.2024.5531080-3",
    "dc_title": "Raadzaal (gespreksrondes) 2024-09-18 - Advies besluitvorming - Wensen en bedenkingen Aanbesteding bancaire dienstverlening",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Nijmegen op 2024-09-18. Onderdeel: Advies besluitvorming - Wensen en bedenkingen Aanbesteding bancaire dienstverlening.",
    "dc_source": "https://nijmegen.bestuurlijkeinformatie.nl/Agenda/Index/9b09b66e-3b8c-4746-9019-31ae1f45a950",
    "dc_publisher": "gm0268",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "7",
    "foi_retrievedDate": "2025-12-15",
    "foi_publishedDate": "2024-09-18",
    "dc_date_year": "2024",
    "dc_publisher_name": "Gemeente Nijmegen",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Nijmegen",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "69",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0268.2c.2024.5531080-3",
    "dc_externalIdentifier": "5531086",
    "foi_meetingYear": "2024",
    "foi_meetingDate": "2024-09-18",
    "foi_meetingNumber": "5531080",
    "foi_meetingItemNumber": "3",
    "foi_meetingItemNumberRaw": "3.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0268.2c.2024.5531080-3.doc.1",
            "dc_title": "Voorblad - Wensen en bedenkingen Bancaire Dienstverlening",
            "foi_fileName": "Voorblad%20-%20W%26B%20Bancaire%20Dienstverlening.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Nijmegen&id=d500f353-934c-4192-9f4e-edc1b42a3a96"
        },
        {
            "dc_identifier": "nl.gm0268.2c.2024.5531080-3.doc.2",
            "dc_title": "Brief aan de raad Wensen en bedenkingen aanbesteding bancaire dienstverlening",
            "foi_fileName": "Brief%20aan%20de%20raad%20Wensen%20en%20bedenkingen%20aanbesteding%20bancaire%20dienstverlening%20.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Nijmegen&id=4f098afb-84d8-4f04-929e-8106d5cb84e4"
        },
        {
            "dc_identifier": "nl.gm0268.2c.2024.5531080-3.doc.3",
            "dc_title": "Brief aan de raad Voortgang aanbesteding bancaire dienstverlening",
            "foi_fileName": "Brief%20aan%20de%20raad%20Voortgang%20aanbesteding%20bancaire%20dienstverlening.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Nijmegen&id=1b68e2ab-de2a-4957-b3db-3e0438c7e3f0"
        },
        {
            "dc_identifier": "nl.gm0268.2c.2024.5531080-3.doc.4",
            "dc_title": "Voorbeeld aanbestedingsstrategie",
            "foi_fileName": "Voorbeeld%20aanbestedingsstrategie.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Nijmegen&id=9ef061f3-6cb8-4a87-b5e8-22a9407ee774"
        },
        {
            "dc_identifier": "nl.gm0268.2c.2024.5531080-3.doc.5",
            "dc_title": "Vaststellen subgunningscriteria",
            "foi_fileName": "Vaststellen%20subgunningscriteria.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Nijmegen&id=8b908e24-5ab6-4445-9d98-5c2ed852d6be"
        },
        {
            "dc_identifier": "nl.gm0268.2c.2024.5531080-3.doc.6",
            "dc_title": "Concept W&B subgunningsciteria aanbesteding bancaire dienstverlening",
            "foi_fileName": "Concept%20W%26B%20subgunningsciteria%20aanbesteding%20bancaire%20dienstverlening.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Nijmegen&id=adb62285-2c5a-4aad-abe9-18b089342f8b"
        },
        {
            "dc_identifier": "nl.gm0268.2c.2024.5531080-3.doc.7",
            "dc_title": "aanbestedingsleidraad Amsterdam 2019",
            "foi_fileName": "aanbestedingsleidraad%20Amsterdam%202019.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Nijmegen&id=0cee58e5-7c4d-4e52-847f-96270409c314"
        }
    ]
}